{
  "name": "dmp-frontend2",
  "version": "0.0.0",
  "license": "MIT",
  "scripts": {
    "ng": "ng",
    "start": "ng serve",
    "build": "ng build --prod",
    "test": "ng test",
    "lint": "ng lint",
    "e2e": "ng e2e"
  },
  "private": true,
  "dependencies": {
    "@angular/animations": "^8.2.7",
    "@angular/common": "^8.2.7",
    "@angular/compiler": "^8.2.7",
    "@angular/core": "^8.2.7",
    "@angular/forms": "^8.2.7",
    "@angular/material-moment-adapter": "^8.2.0",
    "@angular/platform-browser": "^8.2.7",
    "@ngx-translate/core": "^11.0.1",
    "@ngx-translate/http-loader": "^4.0.0",
    "@swimlane/ngx-datatable": "^16.0.2",
    "@tinymce/tinymce-angular": "^3.6.1",
    "@w11k/angular-sticky-things": "^1.1.2",
    "bootstrap": "^4.3.1",
    "cookieconsent": "^3.1.1",
    "core-js": "^2.5.5",
    "file-saver": "^2.0.2",
    "moment": "^2.24.0",
    "moment-timezone": "^0.5.26",
    "ng-dialog-animation": "^9.0.3",
    "ngx-cookie-service": "^2.2.0",
    "ngx-cookieconsent": "^2.2.3",
    "ngx-dropzone": "^2.2.2",
    "ngx-guided-tour": "^1.1.10",
    "rxjs": "^6.3.2",
    "tinymce": "^5.4.2",
    "tslib": "^1.10.0",
    "web-animations-js": "^2.3.2",
    "zone.js": "~0.9.1"
  },
  "devDependencies": {
    "@angular-devkit/build-angular": "~0.803.5",
    "@angular/cdk": "^8.2.0",
    "@angular/material": "^8.2.0",
    "@angular/cli": "8.3.5",
    "@angular/compiler-cli": "^8.2.7",
    "@angular/platform-browser-dynamic": "^8.2.7",
    "@angular/router": "^8.2.7",
    "@angular/language-service": "^8.2.7",
    "@types/facebook-js-sdk": "^3.3.0",
    "@types/file-saver": "^2.0.1",
    "@types/gapi": "^0.0.39",
    "@types/gapi.auth2": "^0.0.50",
    "@types/jasmine": "~3.4.0",
    "@types/jasminewd2": "~2.0.6",
    "@types/moment-timezone": "^0.5.12",
    "@types/node": "^10.11.7",
    "codelyzer": "^5.1.1",
    "ts-node": "~8.4.1",
    "tslint": "~5.20.0",
    "typescript": "3.5.3"
  }
}
